ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b450e06f-dde1-11ec-85d4-005056a5c4e8"
    Код: "000003370"
    UIDСценария: "e5d2480c-ddd5-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Контроль поставки товаров Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Контроль поставки товаров"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

